Bug 1126624 - rubygem-fog-softlayer-0.4.1 is available
Summary: rubygem-fog-softlayer-0.4.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-fog-softlayer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 21:49 UTC by Upstream Release Monitoring
Modified: 2015-03-25 13:24 UTC (History)
2 users (show)

Fixed In Version: rubygem-fog-softlayer-0.4.1-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-25 13:24:06 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-04 21:49:20 UTC
Latest upstream release: 0.3.12
Current version/release in Fedora Rawhide: 0.3.11-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-07 10:17:08 UTC
Latest upstream release: 0.3.13
Current version/release in Fedora Rawhide: 0.3.11-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-14 09:08:30 UTC
Latest upstream release: 0.3.14
Current version/release in Fedora Rawhide: 0.3.11-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-23 09:59:09 UTC
Latest upstream release: 0.3.15
Current version/release in Fedora Rawhide: 0.3.11-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2014-09-02 09:47:40 UTC
Latest upstream release: 0.3.16
Current version/release in Fedora Rawhide: 0.3.11-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 5 Upstream Release Monitoring 2014-09-10 11:23:10 UTC
Latest upstream release: 0.3.17
Current version/release in Fedora Rawhide: 0.3.11-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2014-09-27 10:59:53 UTC
Latest upstream release: 0.3.18
Current version/release in Fedora Rawhide: 0.3.11-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2014-10-08 12:24:15 UTC
Latest upstream release: 0.3.20
Current version/release in Fedora Rawhide: 0.3.18-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2014-10-20 09:27:12 UTC
Latest upstream release: 0.3.21
Current version/release in Fedora Rawhide: 0.3.18-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 9 Upstream Release Monitoring 2014-10-27 11:07:38 UTC
Latest upstream release: 0.3.22
Current version/release in Fedora Rawhide: 0.3.18-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2014-11-01 10:06:06 UTC
Latest upstream release: 0.3.23
Current version/release in Fedora Rawhide: 0.3.18-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2014-11-12 14:23:59 UTC
Latest upstream release: 0.3.24
Current version/release in Fedora Rawhide: 0.3.18-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Upstream Release Monitoring 2014-12-05 10:29:14 UTC
Latest upstream release: 0.3.25
Current version/release in Fedora Rawhide: 0.3.18-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 13 Upstream Release Monitoring 2014-12-23 16:39:01 UTC
Latest upstream release: 0.3.26
Current version/release in Fedora Rawhide: 0.3.18-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 14 Upstream Release Monitoring 2015-01-13 11:24:19 UTC
Latest upstream release: 0.3.28
Current version/release in Fedora Rawhide: 0.3.18-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 15 Upstream Release Monitoring 2015-01-19 10:31:23 UTC
Latest upstream release: 0.3.30
Current version/release in Fedora Rawhide: 0.3.18-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 16 Upstream Release Monitoring 2015-01-31 13:44:19 UTC
Latest upstream release: 0.4.0
Current version/release in Fedora Rawhide: 0.3.18-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 17 Upstream Release Monitoring 2015-02-17 10:38:25 UTC
Latest upstream release: 0.4.1
Current version/release in Fedora Rawhide: 0.3.18-1.fc22
URL: http://rubygems.org/api/v1/gems/fog-softlayer.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 18 Upstream Release Monitoring 2015-03-25 12:56:23 UTC
vondruch's rubygem-fog-softlayer-0.4.1-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=623501


Note You need to log in before you can comment on or make changes to this bug.